body {
  margin-left: 5mm; margin-right: 5mm;
  background: white url(gfx/bg.jpg);
  scrollbar-face-color: #e7e1c1;
  scrollbar-highlight-color: black;
  scrollbar-shadow-color: white;
  scrollbar-track-color: #e7e1c1;
  scrollbar-darkshadow-color: #330099;
  background-repeat: repeat;
  background-attachment: fixed;
}

p { text-align: justify; }
p.index {
  background: #009999;
  font-weight: bold;
  border-style: solid;
  border-width: thin;
  text-indent: 10px; 
}
p.wciecie {
  text-align: justify;
  text-indent: 15mm; 
}

h2 {
  color: navy;
  text-align: center;
}
h3 { color: purple; }
h4 { text-decoration: underline; }

ul { list-style-type: disc; }
ul.ino {list-style-image: url(gfx/li.gif);}

li { text-align: justify; }
li.f { list-style-image: url(gfx/lif.gif); }
li.w { list-style-image: url(gfx/liw.gif); }

a {
  text-decoration: none;
  color: blue;
}
a:hover { color: red; }

textarea {
  border-width: thin;
  overflow: hidden;
}
input {
  border-width: thin;
  font-size: 12;
}

td.fsmall {
  font-size: x-small;
}


hr {
  border: 0;
  color: #009999;
  background-color: #009999;
  height: 1px;
}

tr.bgSilver, td.bgSilver, th.bgSilver {
  background-color: #c0c0c0;
}
tr.bgBlue, td.bgBlue, th.bgBlue {
  background-color: #6699cc;
}
tr.bgGreen, td.bgGreen th.bgGreen {
  background-color: #009999;
}
tr.bgRed, td.bgRed th.bgRed {
  background-color: #ff3333;
}
tr.bgYellow, td.bgYellow, th.bgYellow {
  background-color: #ffffcc;
}

td.PPpkt {
  background-color: #c0c0c0;
  text-align: right;
  font-weight: bold;
}

.ac, .center { text-align: center; }
.ar, .right { text-align: right; }
.aj, .justify { text-align: justify; }
.al, .left{ text-align: left; }
.bold { font-weight: bold; }
.odsuniety { margin-right: 120px; }

img.IndexLampion {
   position: absolute;
   right: 0%;
   top: 0%;
}
img.lOdstep {
  padding-top: 3mm;
  padding-bottom: 3mm;
  padding-right: 3mm;
  padding-left: 0 mm;
  float: left;
}
img.pOdstep {
  padding-top: 3mm;
  padding-bottom: 3mm;
  padding-left: 3mm;
  padding-right: 0 mm;
  float: right;
}
